
#wb_header { height: 586px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1170px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 347px; background-color: #1f1e1f; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #f7f7f7; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 2098px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2098px; min-height: 2098px; }
#wb_element_instance44 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 60px; height: 60px; display: block; z-index: 580; }
#wb_element_instance44 > ul { display: block; }
#wb_element_instance44 ul { background: #105ce0 none repeat-x center center; border: 1px none #000000; }
#wb_element_instance44, #wb_element_instance44 ul { text-align: center; }
#wb_element_instance44 ul ul { background: transparent none repeat-x center center; }
#wb_element_instance44 li { margin: 0px 10px 0px 10px; }
#wb_element_instance44 li a { text-transform: uppercase; border: 0px none #000000; padding: 22px 10px 20px 10px; font: normal bold 16px 'Signika',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat center top; }
#wb_element_instance44 li.over > a, #wb_element_instance44 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Signika',Arial,sans-serif; text-decoration: none; color: #3fd0d4; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance44 li.active > a { border: 0px none #000000; font: normal bold 16px 'Signika',Arial,sans-serif; text-decoration: none; color: #3fd0d4; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance44:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance44:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance44:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance45 { top: 10px; left: 1040px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 622; }
#wb_element_instance45 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance46 { top: 10px; left: 1090px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 623; }
#wb_element_instance46 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance47 { top: 9px; left: 1140px; min-width: 40px; width: 40px; min-height: 41px; height: 41px; display: block; z-index: 624; }
#wb_element_instance47 img { width: 40px; height: 41px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance48 { top: 323px; left: 482px; min-width: 174px; width: 174px; min-height: 24px; height: 24px; display: block; z-index: 532; }
#wb_element_instance49 i { width: 56px; height: 51px; font-size: 51px; }
#wb_element_instance49 { top: 149px; left: 70px; min-width: 56px; width: 56px; min-height: 51px; height: 51px; display: block; z-index: 539; }
#wb_element_instance50 { top: 149px; left: 140px; min-width: 180px; width: 180px; min-height: 154px; height: 154px; display: block; z-index: 540; }
#wb_element_instance51 form .form-area-field { height: 100px; }
#wb_element_instance51 { top: 110px; left: 760px; min-width: 410px; width: 410px; min-height: 220px; height: 220px; display: block; z-index: 544; }
#wb_element_instance52 { top: 149px; left: 490px; min-width: 182px; width: 182px; min-height: 96px; height: 96px; display: block; z-index: 437; }
#wb_element_instance53 i { width: 50px; height: 51px; font-size: 51px; }
#wb_element_instance53 { top: 149px; left: 400px; min-width: 50px; width: 50px; min-height: 51px; height: 51px; display: block; z-index: 419; }
#wb_element_instance54 { top: 1209px; left: 28px; min-width: 350px; width: 350px; min-height: 640px; height: 640px; display: block; z-index: 604; }
#wb_element_instance55 { top: 310px; left: 2px; min-width: 1198px; width: 1198px; min-height: 72px; height: 72px; display: block; z-index: 304; }
#wb_element_instance56 { top: 60px; left: 0; right: 0; min-height: 521px; height: 521px; display: block; z-index: 169; }
#wb_element_instance56 > .wb_shp:before { background: transparent url("../gallery_gen/59442434addd13d59bac7322907679d8.jpg") repeat scroll center center; background-size: auto auto; opacity: 0.65; }
#wb_element_instance56 > .wb_shp { background-color: #000000; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 521px; }
#wb_element_instance57 form .form-area-field { height: 140px; }
#wb_element_instance57 { top: 490px; left: 33px; min-width: 1117px; width: 1117px; min-height: 330px; height: 330px; display: block; z-index: 154; }
#wb_element_instance58 { top: 220px; left: 650px; min-width: 190px; width: 190px; min-height: 132px; height: 132px; display: block; z-index: 156; }
#wb_element_instance59 { top: 220px; left: 900px; min-width: 190px; width: 190px; min-height: 154px; height: 154px; display: block; z-index: 161; }
#wb_element_instance60 { top: 220px; left: 400px; min-width: 190px; width: 190px; min-height: 176px; height: 176px; display: block; z-index: 163; }
#wb_element_instance61 { top: 840px; left: 0; right: 0; min-height: 330px; height: 330px; display: block; z-index: 160; }
#wb_element_instance62 { top: 367px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance45 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance46 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance47 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance49 { opacity: 1; }
#wb_element_instance49 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance51 form tr.area-row > th { height: 1%; }
#wb_element_instance51 form tr.area-row > td { height: 1%; }
#wb_element_instance51 form tr.form-footer > td { height: 20px; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance53 { opacity: 1; }
#wb_element_instance53 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; }
#wb_element_instance57 form tr.area-row > th { height: 1%; }
#wb_element_instance57 form tr.area-row > td { height: 1%; }
#wb_element_instance57 form tr.form-footer > td { height: 20px; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { opacity: 1; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
